body {
	font-family: "Helvetica Neue", "Helvetica", "Arial", "sans serif";
}

#bild {
	margin: 3px;
	padding: 3px;
	width: auto;
	height: auto;
}

#kopfleiste {
	text-align: center;
	padding-top: 10px;
	width: inherit;
	height: 60px;
	background-color: #cccccc;
}

#spielstand {
	background-image: url("bilder/chess-bg.png");
	height: auto;
	width: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

	margin: 2px;
	padding: 8px;
	text-shadow: 4px 3px #000000;
}

#score {
	text-align: center;
	font-size: 200%;
}

h2 {
	text-align: center;
	
	font-size: xx-large;
	line-height: 1.4;
}

#spielstatistik {
/*	margin: 0px;
	padding: 8px;
	width: auto;
	height: auto;*/
}

table {
	display: inline-block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}


td {
	padding: 10px;
}

.weiss {
	background-color: #f2f1f0;
}

.schwarz {
	background-color: #666666;
}

#spielhistorie {
	width: auto;
	height: auto;
	background-color: #FAF9F8;
}

form.kontaktformular fieldset {
	float: left;
	margin-top: 5px;
	padding: 10 10 10 10px;
	width: 150px;
}

form.kontaktformular legend {
  padding: 0 10px;
  font-weight: bold;
}

form.kontaktformular label {
	float: left;
	width: 130px;
}

.bold {
	font-weight: bold;
}

form.kontaktformular input, textarea {
	width: 220px;
	margin-bottom: 5px;
}

form.kontaktformular textarea {
	width: 350px;
	height: 150px;
}

#weissM {
	text-align: center;
	margin-left: 0px;
	margin-top: 5px;
	width: 60px;
}

#weissK {
	margin-left: 0px;
	margin-top: 5px;
	width: 60px;
}

#unentschieden {
	margin-left: 0px;
	margin-top: 5px;
	width: 60px;
}

#delete_last {
	margin-left: 0px;
	margin-top: 5px;
	width: 60px;
}

#spiele {
	display: inline-block;
	position: relative;
	float: right;
	overflow: hidden;
}